@import url('https://fonts.googleapis.com/css2?family=Source+Sans+3&display=swap');

html 
{
	position: relative;
	min-height: 100%;
}
body 
{
	font-family: "Source Sans 3", sans-serif;
	font-weight: 300;
	font-size: 1.7rem;	
	line-height: 1.65;
	font-style: normal;	
    text-align: center;
    color: #fff;
    background: #ff0000;
    
    /* Margin bottom by author  */
    margin-bottom: 10px;
}

.contenedor-columnas {
	display: flex;
	flex-direction: row; /* Las columnas se colocan una al lado de la otra por defecto */
	padding: 20px;
}

.columna-izquierda,
.columna-derecha {
	flex: 1; /* Ambas columnas ocupan el mismo espacio */
}

/* Alineación de texto específica para cada columna */
.columna-izquierda {
	text-align: right;
	margin-right: 10px;
}

.columna-derecha {
	text-align: left;
	margin-left: 10px;
}

.columna-centrada {
	flex: 1;
	text-align: center;
}

/* Media query para pantallas pequeñas (móviles) */
@media (max-width: 600px) {
.contenedor-columnas {
	flex-direction: column; /* Las columnas se apilan una debajo de la otra */
}

  /*
  Opcional: puedes querer reajustar la alineación del texto para móviles
  para que el texto de ambas columnas se alinee igual, por ejemplo, a la izquierda.
  */
.columna-izquierda,
.columna-derecha {
	text-align: center;
	margin: 0;
  }
}

.backgroundImage body 
{
    /* Full background image */
    background: url('../img/bg.jpg') no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
h1, h2, h3, h4, h5, h6 
{
    line-height: normal;
}
h1
{
    font-size: 35px;
}

h2
{
    font-size: 30px;
}

h3
{
    font-size: 17px;
}
a 
{
    color: #007dba;
    text-decoration: none;
}
a:hover 
{
    text-decoration: none;
    color: #fff;
}
a, button
{
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}


/* Sticky footer */
#footer 
{
    color: #ffffff;
    position: absolute;
    overflow: hidden;
    bottom: 0;
    width: 100%;
    height: auto;
    text-align: center;
    z-index: 100;
    padding-bottom: 20px;
}

#footer p 
{
    font-size: 23px;
    margin: 0px;
}

#footer a:link, a:visited 
{
    text-decoration: none;
}

#footer a:over, a:active
{
    text-decoration: underline;
}

.slide.cycle-slide
{
    width: 100%;
}

/*********************************/
/*********** Nosotros ************/
/*********************************/
#about_us 
{
    text-align: center;
    display: none;
    background: #000;
    background: rgba(1,1,1, 0.97);
    position: absolute;
    overflow: hidden;
    width: 100%;
    min-height: 100%;
    z-index: 1000;
    top: 0;
    left: 0;
    color: #fff;
    text-align: center;
}
#about_us h1 
{
    margin-bottom: 30px;
}

#about_us p 
{
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    unicode-bidi: isolate;
}


/*********************************/
/************* .btn **************/
/*********************************/                  
.btn 
{
    border-radius: 7px;
}
.btn-transparent 
{
    color: #fff;
    background: #007dba;
    border: 1px solid #007dba;
}

.btn-transparent:hover,
.btn-transparent:focus,
.btn-transparent:active,
.btn-transparent.active 
{
	color: #00abff;
	background-color: #fff;
}

.btn-default {
    color: #fff;
    background-color: #007dba;
}

.btn {
    padding: 10px 12px;
    margin-bottom: 0;
	font-size: 1.2rem;
    letter-spacing: 0.1rem;	
    text-transform: uppercase;	
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.btn-default.active,.btn-default.focus,.btn-default:active,.btn-default:focus,.btn-default:hover,.open>.dropdown-toggle.btn-default {
    color: #007dba;
    background-color: #fff;
}

/*********************************/
/************* LOGO **************/
/*********************************/ 

.logo{
    padding: 130px 0 20px 0;
}


/*********************************/
/************ SOCIAL *************/
/*********************************/ 
.social-link {
    padding: 50px 0 50px 0;
}

.social-link a {
    display: inline-block;
    margin: 0 6px;
    color: #fff;
    font-size: 17px;
    transition: all 0.3s;
}

.social-link a:hover{
	color: #007dba;
}

/*********************************/
/************* COPY **************/
/*********************************/ 
.copy {
	opacity: .3;	
	transition: opacity 0.3s ease-in-out;
}

.copy:hover, .copy:active, .copy:focus {
	opacity: 1.0;
}
